<div *ngIf="questionObservable |async as question">
  <h1>{{question.title}}</h1>
  <div>Category : {{category.name}}</div>
  <br>
  <div>Asked by : {{student.pseudonym}}</div>
  <br><br>
  <div>{{question.content}}</div>
  <br><br>
  <!--<button (click)="addAnswerToQuestion(answer)">Answer</button>-->
  <br><br>
  <ul>
    <li *ngFor="let answer of answersList">
      <hr>
      <div>Answered by : {{answer.student.pseudonym}}</div>
      <br>
      <div>{{answer.content}}</div>
      <br><br>
    </li>
  </ul>
</div>
